[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TStringGrid.HeaderPushZones

HeaderPushZones - the zones of the header that have been pushed down (selected)

## Declaration

Source position: grids.pas line 1533

`published property TStringGrid.HeaderPushZones;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .